## r-cran-fts 0.9.9.2

=== DESCRIPTION ===
Package: fts
Title: R Interface to 'tslib' (a Time Series Library in C++)
Version: 0.9.9.2
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats, zoo
LinkingTo: BH
Description: Fast operations for time series objects.
License: GPL-3
BugReports: http://github.com/armstrtw/fts/issues
Packaged: 2018-09-14 06:53:03 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-09-14 07:36:49 UTC
