## r-cran-fts 0.9.9.1

=== debian/changelog ===
r-cran-fts (0.9.9.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5
  * Build-Depends: r-cran-bh instead of using patch

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2018 02:18:08 +0200

r-cran-fts (0.9.9-1) unstable; urgency=medium

  * Initial release (closes: #892996)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 11:52:12 +0100
