=== debian/control ===
Source: r-cran-fts
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-zoo,
               r-cran-bh
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fts.git
Homepage: https://cran.r-project.org/package=fts

Package: r-cran-fts
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to tslib
 This GNU R package provides fast operations for time series objects
 (a time series library in c++).
