## r-cran-fts 0.9.9.2

=== debian/changelog ===
r-cran-fts (0.9.9.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:40 +0100

r-cran-fts (0.9.9.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 18 Sep 2018 10:49:12 +0200
