=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-zoo,
                r-cran-bh
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fts.git
 Homepage: https://cran.r-project.org/package=fts
