=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fts_([-\d.]*)\.tar\.gz
